» Ubuntu » パッケージ

Error

two or more packages specified (tremulous-doc oneiric)